SETLOCAL
cd /d %DPATH%

If Exist ".\override\Action.ids" (
	findstr /vlxg:".\override\Action.ids" ".\%BWFP%\_IDS_ref\Action.ids" > "%temp%\ids.tmp"
	type "%temp%\ids.tmp" >> .\override\Action.ids
)
If Exist ".\override\Animate.ids" (
	findstr /vlxg:".\override\Animate.ids" ".\%BWFP%\_IDS_ref\Animate.ids" > "%temp%\ids.tmp"
	type "%temp%\ids.tmp" >> .\override\Animate.ids
)

If Exist ".\override\stats.ids" (
	findstr /vlxg:".\override\stats.ids" ".\%BWFP%\_IDS_ref\stats.ids" > "%temp%\ids.tmp"
	type "%temp%\ids.tmp" >> ".\override\stats.ids"
)

If Exist ".\override\Spell.ids" (
	findstr /vlxg:".\override\Spell.ids" ".\%BWFP%\_IDS_ref\Spell.ids" > "%temp%\ids.tmp"
	type "%temp%\ids.tmp" >> ".\override\Spell.ids"
)

If Exist ".\override\kit.ids" (
	findstr /vlxg:".\override\kit.ids" ".\%BWFP%\_IDS_ref\kit.ids" > "%temp%\ids.tmp"
	type "%temp%\ids.tmp" >> ".\override\kit.ids"
)

If Exist ".\override\gtimes.ids" (
	findstr /vlxg:".\override\gtimes.ids" ".\%BWFP%\_IDS_ref\gtimes.ids" > "%temp%\ids.tmp"
	type "%temp%\ids.tmp" >> ".\override\gtimes.ids"
)

:: correct some possibly corrupted IDS files
Call ".\%BWIPS%\fix_Kit_IDS.bat"

:eof